function FileData_Pairs(x)
{
x.t("recom\u00admended","enter");
x.t("parameter","current");
x.t("every","time");
x.t("current","consumption");
x.t("current","enter");
x.t("current","value");
x.t("current","volatile");
x.t("current","either");
x.t("current","flowing");
x.t("current","higher");
x.t("vext","pin");
x.t("sbc","parameter");
x.t("interface","3.5");
x.t("interface","added");
x.t("mode","plus");
x.t("charged","current");
x.t("external","application");
x.t("pin","application");
x.t("time","module");
x.t("reset","therefore");
x.t("down","reset");
x.t("automatically","battery");
x.t("default","restored");
x.t("details","sbc");
x.t("command","sbc");
x.t("battery","fails");
x.t("battery","fully");
x.t("tc65","module");
x.t("voltage","there\u00adfore");
x.t("fails","reach");
x.t("requirements","command");
x.t("requirements","application");
x.t("requirements","3.5.2");
x.t("[1]","details");
x.t("3.5","charging");
x.t("enables","tc65");
x.t("consumption","external");
x.t("consumption","dependent");
x.t("consumption","host");
x.t("dependent","operating");
x.t("plus","current");
x.t("determine","end");
x.t("final","charge");
x.t("started","[1]");
x.t("control","charging");
x.t("control","3.5.2");
x.t("terminated","battery");
x.t("maximum","voltage");
x.t("powered","down");
x.t("better","control");
x.t("software","requirements");
x.t("added","parameter");
x.t("end","charg\u00ading");
x.t("fully","charged");
x.t("operating","mode");
x.t("enter","current");
x.t("enter","value");
x.t("charg\u00ading","terminate");
x.t("factory","default");
x.t("restored","time");
x.t("value","every");
x.t("value","inaccurate");
x.t("draws","current");
x.t("charge","current");
x.t("termination","condition");
x.t("charging","recom\u00admended");
x.t("charging","automatically");
x.t("charging","control");
x.t("charging","terminated");
x.t("condition","defined");
x.t("host","application");
x.t("information","enables");
x.t("module","started");
x.t("module","powered");
x.t("module","correctly");
x.t("inaccurate","application");
x.t("reach","maximum");
x.t("defined","current");
x.t("meaning","factory");
x.t("application","interface");
x.t("application","draws");
x.t("application","information");
x.t("application","used");
x.t("correctly","determine");
x.t("volatile","meaning");
x.t("terminate","charging");
x.t("either","charging");
x.t("there\u00adfore","termination");
x.t("used","current");
x.t("flowing","vext");
x.t("therefore","better");
x.t("3.5.2","software");
x.t("higher","final");
}
